input {
	border: 1px solid #CCCCCC;
}
body {
	font-family: Arial;
	font-size: 12px;
}
select {
	font-family: Arial;
	font-size: 12px;
	border: 1px solid #666666;
}
.iDisabled {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	border: 1px solid #999999;
	background-color: #EEEEEE;
	font-weight: bold;
}
.hdr1 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #20A4E8;
	padding-left: 4px;
	border: 1px solid #333333;
}
.pagetext {
	font-family: Verdana;
	font-size: 12px;
	padding-left: 4px;
}
.subtext {
	font-family: Verdana;
	font-size: 10px;
	padding-left: 4px;
}
.ptitle {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
}
.bdr {
	border: 1px solid #999999;
}
.pophdr {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #20A4E8;
	padding-left: 4px;
	border: 1px solid #333333;
}
.tabletxt {
	font-family: Verdana;
	font-size: 12px;
	padding-left: 4px;
}
.tablehdr {
	font-family: Verdana;
	font-size: 12px;
	background-color: #CCCCCC;
	padding-left: 4px;
	padding-right: 4px;
}
.ifbdr {
	border: 1px solid #CCCCCC;
}
